@font-face {
    font-family: 'nexa_boldregular';
    src: url('nexa_bold-webfont.woff2') format('woff2'),
         url('nexa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_lightregular';
    src: url('nexa_light-webfont.woff2') format('woff2'),
         url('nexa_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{font-family:'TeXGyreAdventorRegular';src:url('texgyreadventor-regular-webfont.eot');src:url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),url('texgyreadventor-regular-webfont.woff') format('woff'),url('texgyreadventor-regular-webfont.ttf') format('truetype'),url('texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'TeXGyreAdventorItalic';src:url('texgyreadventor-italic-webfont.eot');src:url('texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),url('texgyreadventor-italic-webfont.woff') format('woff'),url('texgyreadventor-italic-webfont.ttf') format('truetype'),url('texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'TeXGyreAdventorBold';src:url('texgyreadventor-bold-webfont.eot');src:url('texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),url('texgyreadventor-bold-webfont.woff') format('woff'),url('texgyreadventor-bold-webfont.ttf') format('truetype'),url('texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'TeXGyreAdventorBoldItalic';src:url('texgyreadventor-bolditalic-webfont.eot');src:url('texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('texgyreadventor-bolditalic-webfont.woff') format('woff'),url('texgyreadventor-bolditalic-webfont.ttf') format('truetype'),url('texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');font-weight:normal;font-style:normal}